header {
  background: #3b3939;
  color: #000000;
  padding: 10px 20px;
  position: relative;
}

html, body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  overflow-y: auto;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
body {
  font-family: 'Arial', sans-serif;
  background: #363333;
  color: #000000;
  line-height: 1.6;
}

.dropdown {
  position: relative;
}

.dropbtn {
  background-color: #363333;
  color: black;
  padding: 16px;
  font-size: 16px;
  border-radius: 10px;
  border: #000000;
  cursor: pointer;
  
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #363333;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #3b3939
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #363333;
}

footer {
    background: hsl(0, 2%, 23%);
    color: #000000;
    position: fixed;
    bottom: 0px;
    text-align: center;
    padding: 10px 0;
    width: 100%;
}
